using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
    public class WXMessage
    {
        /// <summary>
        /// ID
        /// </summary>
        public virtual int ID
        {
            get;
            set;
        }
        /// <summary>
        /// 酒店ID
        /// </summary>
        public virtual int HotelID
        {
            get;
            set;
        }
        /// <summary>
        /// 房号
        /// </summary>
        public virtual string RoomNumber
        {
            get;
            set;
        }
        /// <summary>
        /// 留言内容
        /// </summary>
        public virtual string Message
        {
            get;
            set;
        }
        /// <summary>
        /// 联系方式
        /// </summary>
        public virtual string Contact
        {
            get;
            set;
        }
        /// <summary>
        /// 留言时间
        /// </summary>
        public virtual DateTime Time
        {
            get;
            set;
        }
        /// <summary>
        /// 是否已读
        /// </summary>
        public virtual bool IsRead
        {
            get;
            set;
        }
        /// <summary>
        /// 备注
        /// </summary>
        public virtual string Remark
        {
            get;
            set;
        }
    }
}
